#logo {
	float: left;
}

#navigate-breadcrumb li,
#navigate-primary li,
#navigate-tools li,
#legal-wrapper li,
.lister .paging li {
	display: inline;
}

hr {
	display: none;
}

#custom-doc {
    margin:auto;
    text-align:left;
    min-width:600px;
}


/* = tables */
/*-----------------------------------------------------------------------------*/

table {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    border-spacing: 0;
}

table tr {
    border-bottom: 1px #9cbacb solid;
}

table tbody tr:nth-child(even) {
    background: #f5f9fe;
}

table tr td {
    text-align: right;
}

table tr td:first-child {
    text-align: left;
}

table td {
    padding: 10px 5px;
    min-width: 70px;
}

table thead td {
    padding-top: 30px;
    border: 0;
    background-color: #dbe5f1;
}